Results 1 to 4 of 4

Thread: App not working in higher than Android API Level 10

  1. #1
    Sencha User
    Join Date
    Sep 2013
    Posts
    6
    Answers
    1

    Default App not working in higher than Android API Level 10

    I have created an Android app with API level 8 using sencha-touch/phonegap. I have tested this app in android device with 2.3.3 version and also in android emulator API level 13 and 17. But in API level 13 and 17, app is launched but probably network request is not happening. I am guessing this because no carousel image is displayed. Any idea why this app is not working in API level 13 and 17 and why only in API level 10?

  2. #2
    Sencha Premium User mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    40,379
    Answers
    3997

    Default

    Have you used a remote debugger to see if there are any errors?
    Mitchell Simoens @LikelyMitch

    Check out my GitHub:
    https://github.com/mitchellsimoens

    Posts are my own, not any current, past or future employer's.

  3. #3
    Sencha User
    Join Date
    Sep 2013
    Posts
    6
    Answers
    1

    Default

    sorry for late reply. As I am new to sencha touch I actually don't know how to remote debug. Can you please tell me how to do that or any link?

  4. #4
    Sencha User
    Join Date
    Sep 2013
    Posts
    6
    Answers
    1

    Default How can I do that?

    Quote Originally Posted by mitchellsimoens View Post
    Have you used a remote debugger to see if there are any errors?
    sorry for late reply. As I am new to sencha touch I actually don't know how to remote debug. Can you please tell me how to do that or any link?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •